Subject: Re: Open Gym Pizza Night
From: "Michael B" <[email-masked]>
To: "Rhett Kalat" <[email-masked]>, "Tony Hernandez" <[email-masked]>, "Shane Ross" <[email-masked]>, "Bram Nguyen" <[email-masked]>, <[email-masked]>, "Rob Gilreath" <[email-masked]>, "Devinn LoVette" <[email-masked]>
Date: Tue, 29 Aug 2017 08:16:01 -0400

I should be able to make it unless Christina is birthing a kid out of her body. 
Thank you,
Michael B

From: Rhett Kalat 
Sent: Tuesday, August 29, 2017 8:13 AM
To: Tony Hernandez ; Shane Ross ; Michael B ; Bram Nguyen ; [email-masked] ; Rob Gilreath ; Devinn LoVette 
Subject: Re: Open Gym Pizza Night

We got at least 4 tonight. Sounds like a party! See you soon :)

On Aug 26, 2017 10:22 AM, "Rhett Kalat" <[email-masked]> wrote:

  Ladies. Leaders, 

  Tuesday lets feast @ my casa. 512 West Lapeer 48933. 6.30 pm. Lets chill. Hang. And lets organically talk about continuing to make open gym the betterest (this is my email, I can make up words if I want…back off!). 

  So apparently Dre is impossible to find an email for so if someone has his number…hit him up and invite too. 

  Hit me back if you can/can’t make it so I know how many pizzas to get

  Rhett